package com.cim.idm.wmspackage.productpacking.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class ProductPackingStandardKey extends FieldAccessor implements KeyInfo {
	
	private String siteName;
	private String productSpecName;
	//private String packingGroupType;
	private String packingType;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getProductSpecName() {
		return productSpecName;
	}
	public void setProductSpecName(String productSpecName) {
		this.productSpecName = productSpecName;
	}
//	public String getPackingGroupType() {
//		return packingGroupType;
//	}
//	public void setPackingGroupType(String packingGroupType) {
//		this.packingGroupType = packingGroupType;
//	}
	public String getPackingType() {
		return packingType;
	}
	public void setPackingType(String packingType) {
		this.packingType = packingType;
	}
	
	
}
